/* TITOLO */

.title{

    background-image: url('./images/patatine-fritte.avif');
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    right: 0;
    height: 100vh;
    width: 100vw;
}

h1{
    font-family: 'Neonderthaw', cursive;
    position: absolute;
    top: 27%;
    left: 55vw;
    width: 40%;
    font-size: 100px;
}

.title h2{

    position: absolute;
    top: 45%;
    left: 55vw;
    width: 40%;

}

.p-title{

    font-family: 'Neonderthaw', cursive;
    position: absolute;
    width: 30vw;
    top: 42%;
    left: 62.5vw;
}

.hamburger-image{

    position: absolute;
    left: 40vw;
    top: 30vh;
    z-index: 900;

}

.price-span{

    background-color: rgb(255, 203, 1);
    padding: 7px;
    border-radius: 5px;
    position: absolute;
    left: 55vw;
    top: 15vh;
}

.ellipse{

    position: absolute;
    top: 25%;
    left: 40%;
    height: 50%;
    width: 50%;
    border: 5px solid rgb(255, 203, 1);
    border-radius: 80% 50%;
}

/* MEDIA QUERY TITOLO */

@media  screen and (min-width: 760px) and (max-width: 1654px) {

    .title{

        background-image: none;
    }

    .ellipse{

        display: none;
    }

    h1{
        top: 20%;
        left: 30vw;
        width: 70%;
        font-size: 90px;
    }

    .hamburger-image{

        left: 2vw;
        top: 25%;
        width: 320px;
        z-index: 900;    
    }

    .title h2{

        position: absolute;
        top: 35%;
        left: 32vw;
        width: 60%;
    
    }

    .p-title{

        width: 60vw;
        top: 35%;
        left: 32vw;
    }

}

@media  screen and (max-width: 760px) {

    .title{

        background-image: none;
    }

    .ellipse{

        display: none;
    }

    h1{
        top: 25%;
        left: 50vw;
        width: 50%;
        font-size: 50px;
    }

    .hamburger-image{

        left: 5vw;
        top: 25%;
        width: 180px;
        z-index: 900;    
    }

    .title h2{

        position: absolute;
        top: 48%;
        left: 12vw;
        width: 85%;
    
    }

    .p-title{

        width: 30vw;
        top: 55%;
        left: 35vw;
    }
    
}

@media  screen and (max-width: 356px) {

    .hamburger-image{

        left: 0vw;
        top: 25%;
        width: 150px;
        z-index: 900;    
    }

    h1{
        top: 25%;
        left: 40vw;
        font-size: 40px;
    }

    .title h2{

        top: 48%;
        left: 15vw;
        width: 85%;
        font-size: 15px;
    
    }

    .p-title{

        top: 52%;
    }

}